AppStarting.XP=""@Control Panel\Cursors\AppStarting
AppStarting.Vista="%SystemRoot%\cursors\aero_working.ani"@Control Panel\Cursors\AppStarting
AppStarting.7=AppStarting.Vista

Arrow.XP=""@Control Panel\Cursors\Arrow
Arrow.Vista="%SystemRoot%\cursors\aero_arrow.cur"@Control Panel\Cursors\Arrow
Arrow.7=Arrow.Vista

Crosshair.XP=""@Control Panel\Cursors\Crosshair

Hand.XP=""@Control Panel\Cursors\Hand
Hand.Vista="%SystemRoot%\cursors\aero_link.cur"@Control Panel\Cursors\Hand
Hand.7=Hand.Vista

Help.XP=""@Control Panel\Cursors\Help
Help.Vista="%SystemRoot%\cursors\aero_helpsel.cur"@Control Panel\Cursors\Help
Help.7=Help.Vista

IBeam.XP=""@Control Panel\Cursors\IBeam
IBeam.Vista=IBeam.XP
IBeam.7=IBeam.Vista

No.XP=""@Control Panel\Cursors\No
No.Vista="%SystemRoot%\cursors\aero_unavail.cur"@Control Panel\Cursors\No
No.7=No.Vista

NWPen.Vista="%SystemRoot%\cursors\aero_pen.cur"@Control Panel\Cursors\NWPen
NWPen.7=NWPen.Vista

SizeAll.XP=""@Control Panel\Cursors\SizeAll
SizeAll.Vista="%SystemRoot%\cursors\aero_move.cur"@Control Panel\Cursors\SizeAll
SizeAll.7=SizeAll.Vista

SizeNESW.XP=""@Control Panel\Cursors\SizeNESW
SizeNESW.Vista="%SystemRoot%\cursors\aero_nesw.cur"@Control Panel\Cursors\SizeNESW
SizeNESW.7=SizeNESW.Vista

SizeNS.XP=""@Control Panel\Cursors\SizeNS
SizeNS.Vista="%SystemRoot%\cursors\aero_ns.cur"@Control Panel\Cursors\SizeNS
SizeNS.7=SizeNS.Vista

SizeNWSE.XP=""@Control Panel\Cursors\SizeNWSE
SizeNWSE.Vista="%SystemRoot%\cursors\aero_nwse.cur"@Control Panel\Cursors\SizeNWSE
SizeNWSE.7=SizeNWSE.Vista

SizeWE.XP=""@Control Panel\Cursors\SizeWE
SizeWE.Vista="%SystemRoot%\cursors\aero_ew.cur"@Control Panel\Cursors\SizeWE
SizeWE.7=SizeWE.Vista

UpArrow.XP=""@Control Panel\Cursors\UpArrow
UpArrow.Vista="%SystemRoot%\cursors\aero_up.cur"@Control Panel\Cursors\UpArrow
UpArrow.7=UpArrow.Vista

Wait.XP=""@Control Panel\Cursors\Wait
Wait.Vista="%SystemRoot%\cursors\aero_busy.ani"@Control Panel\Cursors\Wait
Wait.7=Wait.Vista